compile.on.save=true
do.depend=false
do.jar=true
file.reference.mysql-connector-java-5.1.25-bin.jar-1=C:\\Users\\Kruti\\Documents\\NetBeansProjects\\StudentLearningSoftware\\src\\mysql-connector-java-5.1.25-bin.jar
javac.debug=true
javadoc.preview=true
user.properties.file=C:\\Users\\Parth\\AppData\\Roaming\\NetBeans\\7.3\\build.properties
